body {
    font-kerning: none; 
    text-rendering: optimizeSpeed;
}

@keyframes pulse {
    0% {opacity: 0;}
    50% {opacity: 1;}
    100% {opacity: 0;}
}

.has-text-secondary {
    color: #004346;
}

.is-green-bg {
    background-color: #09BC8A20;
}

.flash-msgs {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.width-fit {
    width: fit-content;
}

.card.limit-size {
    max-width: 400px;
    min-width: 350px;
}



.homepage-logo {
    justify-content: center;
}

.homepage-logo .title-prim {
    font-size: 10rem;
}

.homepage-logo .title-sec {
    font-size: 8rem;
}



@media only screen and (max-width: 720px) {
    .homepage-logo .title-prim {
        font-size: 5rem;
    }
    .homepage-logo .title-sec {
        font-size: 4rem;
    }
}

@media only screen and (max-width: 1000px) {
    .navbar-menu {
        display: block;
        opacity: 0;
        position: relative;
        padding: 0;
        left: 0;
        right: 0;
        max-height: 0px;
        transition: all 0.4s ease-in-out;
        pointer-events: none;
        overflow: hidden;
    }

    .navbar-menu.is-active {
        max-height: 500px;
        padding: .5rem .75rem;
        opacity: 1;
        transform: none;
        pointer-events: auto;
    }


    .homepage-logo {
        flex-direction: column;
        justify-content: space-around;
    }

    .homepage-logo .logo {
        margin: 0 auto;
    }
}